@charset "utf-8";
*{margin:0;padding:0}
html{width:100%;height:100%;}
body{height:100%;width:100%;overflow:hidden;font-family:"Helvetica Neue", "Luxi Sans", "DejaVu Sans", Tahoma, "Hiragino Sans GB", STHeiti, "Microsoft YaHei";font-size:14px;}
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none;-webkit-tap-highlight-color:rgba(255,0,0,0)}

a{ width:auto; height:auto;}
a:link,a:visited,a:hover,a:active{text-decoration:none}
img{ width:100%; vertical-align:middle;}
ul,li,dl,dt,dd,p,img{border:none}
ul,li{list-style:none}
input:focus,select:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-user-modify:read-write-plaintext-only}
input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance:none;font-family:Microsoft YaHei;}
input[type="checkbox"],.checkbox{display:inline-block;width:15px;height:15px;border-radius:2px;border:1px solid #d8d8d8;cursor:pointer;margin-right:5px;vertical-align:middle}input[type="radio"],.radio{display:inline-block;width:15px;height:15px;border-radius:50%;border:1px solid #d8d8d8;cursor:pointer;margin-right:5px;vertical-align:middle}
.clear{zoom: 1;}
.clear:after{display: block;content: '';clear: both;}
.hide{display: none}
.show{display:block;}
.fl{float: left;}
.fr{float: right;}
.tl{text-align: left;}
.tr{text-align: right;}
.ptop{padding-top:70px;}
.pbottom{padding-bottom:100px;}
.pbottom1{padding-bottom:60px;}
.pbottom2{padding-bottom:50px;}

.pbox{padding:0px 10px;}
.mt{margin-top:15px;}
.mb{margin-bottom:10px;}
.errortip{color:#ff0000}
.bggrey{background-color: #ededed;}
.bgwhite{background-color: #fff;}
#bg{background: rgba(0,0,0,0.5);position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 1;display: none;}
.bgbox{background: rgba(0,0,0,0.5);position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 1;}
.conbox{width:100%;height:100%;overflow-x: hidden;  position: relative; max-width: 640px; margin:0 auto; overflow-y: auto;-webkit-overflow-scrolling:touch; }
.conbox.p1{padding-bottom: 50px;}
.fontstyle1{color:#ffba00}
.fontstyle2{color:#ff6161}
.fontstyle3{color:#ffb400}
.fontstyle4{color:#b7b7b7}
.fontstyle5{color:#32d6d4}
.fontstyle6{color:#ff0000}
.bgcolor{background-color: #ebebeb;}
.bgcolor1{background-color: #0bceff;}
.bgcolor2{background-color: #cfac65;}
.bgcolor3{background-color: #7dd6b8;}
.btnBox{position: fixed;bottom:0;  right: 0px;width:100%;padding: 5px; margin: 0 auto; background-color: #fafafa;border-top:1px solid #f1f1f1}
.btnBox.half div{width: 50%;display: block;float: left;padding:0 5px;}
.btnBox.half div button{width: 100%;}
.btnBox.all div{width: 100%;display: block;padding:0 10px;}
.btnBox.all div button{width: 100%;display: inline-block;border:none;}
.btnBox.all div button.style1{background-color: #00a0e9;font-size:16px; border-radius: 5px;color:#fff;height: 40px;text-align: center;line-height: 40px;}
.btnstyle1{display: inline-block; width:80px; background: #fff;border:1px solid #00a0e9; border-radius: 5px;color:#00a0e9;height: 30px;text-align: center;line-height: 30px;}
/*图片占位符结构*/
.zwfbox{ position:relative;width:100%; height:auto; }
.zwfbox .zwfimg{display:block; width:100%;  height:auto;}
.zwfbox .zwfshow{ position:absolute; left:0; top:0; width:100%; height:100%;}
/*加载*/
.loadding{ position:fixed; left:0; top:0; z-index:10; width:100%; height:100%; /*background:rgba(0,0,0,0.3);*/}
.loadding img{ position:fixed; left:50%; top:50%; margin-top:-16px; margin-left:-16px; width:32px; height:32px;}
.load{ width:100%; text-align:center; line-height:40px; font-size:12px; color:#999;}
/*无数据提示信息*/
.nodata{ width:100%; line-height:40px; text-align:center; font-size:14px; color:#999;}

/*icon图标*/
.icon{background: url(../images/icon.png?1);vertical-align: middle;display: inline-block; background-size:300px;}
.icon_1{width:50px;height:50px;background-position: 0px 0px;}
.icon_2{width:20px;height:20px;background-position: -61px 0px;}
.icon_3{width:20px;height:20px;background-position: -90px 0px;}
.icon_4{width:20px;height:20px;background-position: -118px 0px;}
.icon_5{width:20px;height:20px;background-position: -155px 0px;}
.icon_6{    width: 20px;height: 20px; background-position: -186px 0px;}
.icon_7{width:20px;height:20px;background-position: -213px 1px;}
.icon_8{width:20px;height:20px;background-position: -243px 4px;}
.icon_9{width:20px;height:20px;background-position: -0px -60px;}
.icon_10{width:20px;height:20px;background-position: -20px -60px;}
.icon_11{width:20px;height:20px;background-position: -60px -60px;}
.icon_12{width:20px;height:20px;background-position: -88px -60px;}
.icon_13{width:20px;height:20px;background-position: -114px -60px;}
.icon_14{width:20px;height:20px;background-position: -140px -60px;}
.icon_15{width:20px;height:20px;background-position: -170px -60px;    position: relative;left: -2px;}
.icon_16{width:20px;height:20px;background-position: -201px -60px;}
.icon_17{width:25px;height:20px;background-position: -235px -60px;}
.icon_18{width:25px;height:20px;background-position: -270px -60px;}
.icon_19{width:20px;height:20px;background-position: 0px -99px;}
.icon_20{width:20px;height:20px;background-position: -30px -99px;}
.icon_21{width:20px;height:20px;background-position: -61px -99px;}
.icon_22{width:20px;height:20px;background-position: -85px -99px;}
.icon_23{width:20px;height:20px;background-position: -110px -99px;}
.icon_24{width:20px;height:20px;background-position: -135px -99px;}
.icon_25{width:12px;height:20px;background-position: -160px -92px;}
.icon_26{width:20px;height:20px;background-position: -185px -99px;}
.icon_27{width:20px;height:20px;background-position: -212px -99px;}
.icon_28{width:20px;height:20px;background-position: -238px -99px;}
.icon_29{width:10px;height:20px;background-position: -275px -93px;}
.icon_30{width:30px;height:25px;background-position: -0px -133px;}
.icon_31{width:30px;height:25px;background-position: -36px -133px;}
.icon_32{width:20px;height:20px;background-position: -165px -133px;}
.icon_33{width:30px;height:20px;background-position: -122px -131px;}
.icon_34{width:25px;height:20px;background-position: -100px -213px; }
.icon_35{width:20px;height:20px;background-position: -208px -133px;}
.icon_36{width:20px;height:20px;background-position: -237px -133px;}
.icon_37{width:20px;height:20px;background-position: -270px -133px;}
.icon_38{width:20px;height:20px;background-position: -0px -175px;}
.icon_39{width:15px;height:15px;background-position: -207px -175px;}
.icon_40{width:25px;height:20px;background-position: -269px -175px;}
.icon_41{width:25px;height:20px;background-position: -239px -174px;}
.icon_42{width:16px;height:20px;background-position: -222px -275px;}
.icon_43{width:30px;height:25px;background-position: -250px -275px;}
.icon_44{width:20px;height:20px;background-position: -196px -30px;}

/*底部*/
.fixbottom{width: 100%;height: 50px;position: fixed;bottom: 0;left: 0;background: #fff;padding: 5px 0;border-top: 1px solid #eaeaea;}
.fixbottom ul li{width: 20%;float: left;text-align: center;}
.fixbottom ul li a{color: #8e8e8e;font-size: 12px;}
.fixbottom ul li .icon{width: 24px;height: 22px;}
.fixbottom ul li .indexIcon{background-position:-1px 0;}
.fixbottom ul li .bookIcon{background-position:-33px 0;}
.fixbottom ul li .newsIcon{background-position:-67px 0;}
.fixbottom ul li .lineIcon{background-position:-100px 0;}
.fixbottom ul li .myIcon{background-position:-134px 0;}
.fixbottom ul li.active p{color:#00d2bb;}
.fixbottom ul li.active .indexIcon{background-position:-1px -26px;}
.fixbottom ul li.active .bookIcon{background-position:-33px -26px;}
.fixbottom ul li.active .newsIcon{background-position:-67px -26px;}
.fixbottom ul li.active .lineIcon{background-position:-100px -26px;}
.fixbottom ul li.active .myIcon{background-position:-134px -26px;}
/*首页*/
.conbox .linkbox{width:100%;height:auto;padding:10px 0px; position:relative; background-color: #fff; }
.conbox .linkBox{width:100%;height:auto;margin-top:10px;padding-right:5px;line-height:30px; position:relative; color:#333 }
.conbox .indexbann{display:block; width:100%; position:relative;}
.conbox .linkbox a{position:absolute;}
.conbox .menubg{width:100%;height:auto;}
.conbox .linkbox .link_1{display: block; width:46%;height:44%;top:10px;left:3%;}
.conbox .linkbox  .link_2{display: block;width: 23%;height: 22%;top: 10px;left: 50%;}
.conbox .linkbox  .link_3{display: block;width: 22%;height: 21%;top: 10px;right: 3%;}
.conbox .linkbox  .link_4{display: block;width: 46%;height: 21%;top: 25%;right: 3%;}
.conbox .linkbox  .link_5{display: block;width: 100%;height: 28%;top: 48%;left: 0px;}
.conbox .linkbox  .link_6{display: block;width: 46%;height: 22%;bottom: 0px;left: 10px;}
.conbox .linkbox  .link_7{display: block;width: 46%;height: 22%;bottom: 0px;right: 3%;}
/*资讯*/
.newstit{width:80%;height:40px;padding-left:10px;font-size:16px; position: absolute;bottom:0px;left:0px;z-index:10;color:#fff; line-height: 40px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.listBox{width:100%;height:auto;}
.listBox .infobox{width:100%;padding:10px;position: relative; background-color: #fff;}
.listBox .infobox .infopic{width:100px;height:80px; overflow: hidden;}
.listBox .infobox .infopic img{width:100%;height:100%}
.listBox .infobox .infocon{position:absolute;width:100%;height:100%;padding-left:120px;padding-top:10px;top:0px;left:0px; }
.listBox .infobox .infocon .infotit{width:100%;font-size:15px;padding-right:5px;line-height: 20px; overflow: hidden;display: -webkit-box;
-webkit-box-orient: vertical;-webkit-line-clamp: 2; color:#333;}
.listBox .infobox .infocon .linkbox{position: absolute;bottom:10px;left:0px;width:100%;padding-left:120px;padding-right:10px;}
.listBox .infobox .infocon .linkbox .createtime{color:#888888;line-height: 30px;}
.infotitle{width:100%;line-height:24px; padding:15px 0px;border-bottom: 1px solid #c7c7c7; font-size: 16px;color:#333333;font-weight: bold;}
.infotime{color:#888;padding:10px 0px; line-height:20px;}
.infotime .icon{ margin-right:5px;}
.infotime b{ font-weight:normal;}
.infobox{ line-height:24px; color:#666;padding-top:10px; font-size:14px; text-align:justify;}
.infobox p img{ width:100% !important;}
.contact{width:100%;height:100%;}
.recruit{width:100%;height:100%}
/*子页面banner*/
.page_banner{ width:100%;}
.page_banner img{ width:100%;}
/*底部导航*/
.nav_fixed{ position:fixed; bottom:0; left:0; right:0; width:100%; height:50px; padding:5px 0; background:#fff;border-top:1px solid #ddd; }
.nav_fixed ul li{ float:left; width:25%; text-align:center; line-height:20px;}
.nav_fixed ul li .icon{ width:20px; height:20px;}
.nav_fixed ul li .icon_home{background-position: -0px -60px;}
.nav_fixed ul li .icon_video{background-position: -30px -60px;}
.nav_fixed ul li .icon_tel{background-position: -88px -60px;}
.nav_fixed ul li .icon_address{background-position: -60px -60px;}
.nav_fixed ul li.active .icon_home{background-position: -0px -175px;}
.nav_fixed ul li.active .icon_video{background-position: -30px -175px;}
.nav_fixed ul li.active .icon_tel{background-position: -88px -175px;}
.nav_fixed ul li.active .icon_address{background-position: -60px -175px;}
.nav_fixed ul li h2{ color:#666; font-size:14px; font-weight:normal;}
.nav_fixed ul li.active h2{ color:#00a0e9;}
.icon_play{width:20px;height:20px;background:url(../images/play.gif) no-repeat center; background-size:100% 100%;position:relative;top:-2px;left:-2px;}